A.c260267{
font-size: 9pt;
color: #222222;
line-height: 150%;
text-decoration: none;}
A.c260267:link {
color: #222222;}  
A.c260267:visited {
color: #222222;}  
A.c260267:active {
color: #222222;}  
A.c260267:hover {
color: #cc0000;}
.c260267_date {
line-height: 150%;
font-size: 9pt;
text-decoration: none;}
